body, h1, h2, h3, h4, h5, h6  {
  font-family: Arial, Helvetica, sans-serif ;
  line-height: 130%;
}

.wrapper {
    margin: 0px  auto;
    background-color: #f1f1f1;
    padding:0 5% 0 5%;
}

/* On screens that are 992px or less, set the background color to blue */

@media screen and (min-width: 1200px) {
  body {
    background-color: purple;
    font-size:15px;
  }
  .wrapper {
    width:40%;
  }
}

@media screen and (min-width: 993px) {
  body {
    background-color: red;
    font-size:16px;
  }
  .wrapper {
  	width:50%;
  }
  
}

@media screen and (max-width: 992px) {
  body {
    background-color: orange;

  }
  .wrapper {
  	width:60%;
  }

  .imgResponsive {
    width:50% !important;
  }
}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 600px) {
  body {
    background-color: yellow;
  }
  .wrapper {
  	width:80%;
  }
  .imgResponsive {
    width:100% !important;
    float:none !important;
    margin:0 !important;
  }
}

@media screen and (max-width: 450px) {
  body {
    background-color:green;
    font-size:15px;
  }
  .wrapper {
  	width:100%;
  }
}

/* Set the background color of body to tan */
body {
  /*background-color: #dee4de;*/
  /*background-color: #f1f1f1;*/
  /*background-color: #f2f2f2;*/
  background-color: #dee4de;

}

p {
    
}

.centralImage {
            margin:0px auto;
            width:100%;
        }

.pure-button {
  margin-bottom:2px;
}

.button-secondary {
            color: white;
            border-radius: 4px;
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
            /*background: rgb(66, 184, 221);*/
            background-color: rgb(139 182 195);
        }

.button-date {
            color: black;
            border-radius: 4px;
            /*text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);*/
            /*background: rgb(66, 184, 221);*/
            /*background-color: rgb(108 160 133);*/
            background-color: inherit;
        }

.button-navigation {
    color: white;
    border-radius: 4px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    /*background: rgb(66, 184, 221);*/
    background-color: rgb(169 169 169);
}

.button-success {
            color: white;
            border-radius: 4px;
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
            background: rgb(28, 184, 65);
        }

.header {
   padding:0px 0px 0px 0;    
   /*border-bottom:1px solid lightgrey;*/
}

.footer {
  border-top:1px solid lightgrey;
  margin:10px 0 0 0;
  padding:10px 0px 20px 0;    
}

.logo {
  width:200px;
  margin:5px 0 10px 0;
}

.logosm {
  width:100px;
  margin:0;
}

.dontshow {
  visibility:   hidden; 
}

li {
  margin-bottom: 10px;
}

.pom-menu-item {
    background-color: #aeaab5;
    color: white;
}

.menuItem:hover {
  background-color:   white !important;
  
}



.hoverZoom {
   transition: transform 0.5s;
   opacity:0.9;
}
.hoverZoom:hover {
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5) ; 
  opacity:1;
}

.hoverZoomSlow {
   transition: transform 2s;
   opacity:0.9;
}

.hoverZoomSlow:hover {
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5) ; 
  opacity:1;
}

.menuHover {
    color:purple;
}

/*.menuHover:hover {
  color:blue;
  background-color: red;
}*/

.texturedBG {
background: #36c;
background:linear-gradient(115deg, transparent 75%, rgba(255,255,255,.8) 75%) 0 0,
linear-gradient(245deg, transparent 75%, rgba(255,255,255,.8) 75%) 0 0,
linear-gradient(115deg, transparent 75%, rgba(255,255,255,.8) 75%) 7px -15px,
linear-gradient(245deg, transparent 75%, rgba(255,255,255,.8) 75%) 7px -15px,
#36c;
background-size: 15px 30px;
}

/* The Modal (background) */
.modal {
  display:none ; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* The details (background) */
.details {
  display:none ; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: 10vw auto;
  padding: 20px;
  border: 1px solid #888;
  width: 60%;
  word-wrap: break-word;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}